[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=TV 4 (LRatafia)

[CAMERA_0]
NAME=UNNAMED
POSITION=-13.1745 ,3.44697 ,116.024
FORWARD=0.167035 ,-0.064954 ,-0.983811
UP=0.0108727 ,0.997886 ,-0.0640374
MIN_FOV=12
MAX_FOV=12
IN_POINT=0
OUT_POINT=0.386680
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-31.842 ,3.89518 ,-26.6291
FORWARD=-0.0643686 ,-0.0749284 ,0.995113
UP=-0.00483675 ,0.997187 ,0.074773
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.386680
OUT_POINT=0.829843
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=17.703 ,2.08451 ,-90.378
FORWARD=0.847481 ,-0.0789166 ,0.524934
UP=0.06709 ,0.99688 ,0.0415559
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.829843
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

